@mixin font {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

@mixin titles {
  font-size: 1.125em;
  color: $mainColor;
  text-align: center;
  padding: 1em;
}

@mixin GUIel{
 position: relative;
 float: left;
 clear: both;
 width: 70%;
 min-width: 17em;
 max-width: 27em;
 margin: $marginDefault;
 word-wrap: break-word;
 background-color: #fff;
 border-radius: 40px 40px 40px 0;
 box-shadow: 2px 1px 8px $shadows;
}
